Dealuge 1.3.15-8 on DSM v6.1.3 gives error

General support for problems installing or using Deluge
tshessy
New User
New User
Posts: 1
Joined: Wed Oct 25, 2017 7:11 pm
OS or Distro: DSM

Dealuge 1.3.15-8 on DSM v6.1.3 gives error

Postby tshessy » Wed Oct 25, 2017 7:24 pm

Dear All,

Just started to use Deluge and was really happy to find this torrent client. Installed on my Synology Disk Station DS215j, system version is DSM v6.1.3. After the first restart of NAS, tried to run Deluge again, but always gives same error: Failed to run the package service. Can someone help to solve this issue? Many thanks in advance. Image link below:
https://drive.google.com/file/d/0B80FcqVnvbppNExHNUNrM3dlYUU/view?usp=sharing

Return to “Support”

Who is online

Users browsing this forum: Bing [Bot] and 13 guests